%YAML 1.1
---
  holiday:
    locale: el-GR
    region:
    date: 2019-01-01
    description: Πρωτοχρονιά
    type: NF
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2019-01-06
    description: Θεοφάνεια
    type: NRF
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2019-03-11
    description: Καθαρά Δευτέρα
    type: NRV
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2019-03-25
    description: Ευαγγελισμός της Θεοτόκου και Εθνική Ημέρα Ανεξαρτησίας της Ελλάδας
    type: NF
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2019-04-26
    description: Μεγάλη Παρασκευή
    type: NRV
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2019-04-27
    description: Μεγάλο Σάββατο
    type: NRV
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2019-04-28
    description: Πάσχα
    type: NRV
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2019-04-29
    description: Δευτέρα του Πάσχα
    type: NRV
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2019-05-01
    description: Πρωτομαγιά
    type: NF
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2019-06-17
    description: Δευτέρα του Αγίου Πνεύματος
    type: NRV
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2019-08-15
    description: Κοίμηση της Θεοτόκου
    type: NRF
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2019-10-28
    description: Ημέρα του ΌΧΙ
    type: NF
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2019-12-25
    description: Χριστούγεννα
    type: NRF
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2019-12-26
    description: Επόμενη ημέρα Χριστουγέννων
    type: NRF
    notes:
...
